
@charset "utf-8";
/* CSS Document */

body,ul,p,h1,h2,h3,h4,dl,dd,form,input,textarea,select,p
{padding:0;margin:0;font-family:Microsoft YaHei, Simsun, Arial, Helvetica, sans-serif;}
li{list-style:none}
img{border:none}

a{text-decoration:none;}
a:hover{text-decoration:none;}
clear { clear:both;}



.box1{
	width:940px;
	height:174px;
	overflow:hidden;
	
	position:relative;
	margin:20px auto;	
}
.picBox1{
	margin:0px;
    padding:0px;
    list-style:none;
    width:1176px;
	height:174px;
	/*overflow:hidden;*/
	position:absolute;
	margin-left:-116px;
}
.picBox1 .ThCenterNav{
	width:108px;
    height:170px;
	
	float:left;
	
}




.box2{
	
    width:940px;
    height:65px;
    margin:20px auto;
    overflow:hidden;
	position:relative; 
    }
  .box2 b{
	display:block;
    text-align:center;
}
  .picBox2{
    margin:0px;
    padding:0px;
    list-style:none;
    width:1334px;
	height:65px;
	position:absolute;
	margin-left:-194px;
}	 
  .picBox2:hover{
    cursor:pointer;
}
  
  .picBox2 li{
    width:180px;
    height:65px;
	margin-right:6px;
	float:left;
	border:2px solid #d0d0d0;
	
}
	
.new1{ background:url(../img/BJ.jpg) no-repeat; background-size:100% 100%;}
.new2{ background:url(../img/SH.jpg) no-repeat; background-size:100% 100%;}
.new3{ background:url(../img/CQ.jpg) no-repeat; background-size:100% 100%;}
.new4{ background:url(../img/GD.jpg) no-repeat; background-size:100% 100%;}
.new5{ background:url(../img/GX.jpg) no-repeat; background-size:100% 100%;}



















































u